version: "3"
services:
  locust-master:
    image: araulet/locust:v0.11.0
    command: "-f locustfile.py --master"
    working_dir: /usr/locust
    volumes:
      - ${PWD}/examples:/usr/locust
    ports:
      - "8089:8089"
  locust-worker:
    image: araulet/locust:v0.11.0
    working_dir: /usr/locust
    command: "-f locustfile.py --slave --master-host=locust-master"
    volumes:
      - ${PWD}/examples:/usr/locust
